info:
  name: Clear Kobo Shelf
  type: http
  seq: 1
http:
  method: DELETE
  url: '{{baseURL}}/api/devices/{{deviceID}}/shelves/clear?shelf={{shelfName}}'
  auth: inherit
  body:
    type: none
  headers:
  - key: Authorization
    value: Bearer {{userToken

docs: |-
  ## Clear Kobo Shelf
  
    Clear all books from a Kobo device shelf, or all shelves if no shelf name is specified.
  
    **Method:** DELETE
  
    **Endpoint:** /api/devices/{deviceID
